<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.88.1">
    <title>Cowell-Asia Techtalks</title>

    <link rel="shortcut icon" href="{{url_for('static', filename="/img/favicon.ico")}}">
    <link rel="canonical" href="https://getbootstrap.com/docs/5.1/examples/album/">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    <script src="//cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.1/bootstrap-table.min.js"></script>
    <link href="//cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.1/bootstrap-table.min.css" rel="stylesheet"/>
    
    <!-- Bootstrap core CSS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <link href="{{url_for('static', filename="/css/headers.css")}}" rel="stylesheet">
    <link href="{{url_for('static', filename="/css/bootstrap.css")}}" rel="stylesheet">
    <link href="{{url_for('static', filename="/css/navbar.css")}}" rel="stylesheet">
    <link href="{{url_for('static', filename="/css/style.css")}}" rel="stylesheet">
    <script src="{{url_for('static',filename="/js/bootstrap.bundle.min.js")}}"></script>
    <script src="{{url_for('static',filename="/js/rating.js")}}"></script>
    <script src="{{url_for('static',filename="/js/profile.js")}}"></script>

        
    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
  </head>
  <body>
    <header class="p-3 bg-dark text-white">
      <div class="container">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark" aria-label="Fifth navbar example">
          <div class="container-fluid">
            <a class="navbar-brand" href="/">CWA TECHTALKS</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample05" aria-controls="navbarsExample05" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarsExample05">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="/ranking">Ranking</a>
                </li>
              </ul>
              {% block search%}
              {% endblock %}
              <div class="flex-shrink-0 dropdown ms-2">
                <a href="#" class="d-block link-dark text-decoration-none dropdown-toggle" id="dropdownUser1" data-bs-toggle="dropdown" aria-expanded="false">
                {% if avatar%}
                  <img type="image" src="{{avatar}}" alt="mdo" width="32" height="32" class="rounded-circle">
                {% else %}
                  <img src="{{url_for('static',filename="/img/user.png")}}" alt="mdo" width="32" height="32" class="rounded-circle">
                {% endif %}
                </a>
                <ul class="dropdown-menu text-small" aria-labelledby="dropdownUser1">
                  <li><a class="dropdown-item" href="/add">Add new presentation</a></li>
                  <li><a class="dropdown-item" href="/presentations">My Presentations</a></li>
                  <li><a class="dropdown-item" href="/profile">Profile</a></li>
                  <li><hr class="dropdown-divider"></li>
                  <li><a class="dropdown-item" href="/logout">Log out</a></li>
                </ul>
              </div>
              
            </div>
          </div>
        </nav>
      </div>
    </header>


<main class="album py-0 bg-light">
  <div class="main-content">
  {% block content %}
  {% endblock %}
  </div>
</main>

<footer class="bg-light text-center text-lg-start">
  <div class="container">
    <p class="text-center text-muted">&copy; Co-Well Academy - Behind your success! {{vers_config}}</p>
  </div>
</footer>
    
  </body>
</html>